## php-email-validator 1.2.9

=== debian/changelog ===
php-email-validator (1.2.9-1) unstable; urgency=medium

  [ Chris McCafferty ]
  * Replaces dos-type line endings. Fixes issue #69.

 -- David Prévot <taffit@debian.org>  Wed, 24 Jun 2015 10:03:32 -0400

php-email-validator (1.2.8-1) unstable; urgency=medium

  * The latest php-doctrine-lexer is needed
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Tue, 12 May 2015 15:09:28 -0400

php-email-validator (1.2.7-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 08 Jan 2015 05:06:07 -0400
