=== debian/control ===
Source: php-email-validator
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-doctrine-lexer (>= 1.0.1-2~),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/egulias/EmailValidator
Vcs-Git: git://anonscm.debian.org/pkg-php/php-email-validator.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-email-validator.git

Package: php-email-validator
Architecture: all
Depends: php-doctrine-lexer (>= 1.0.1-2~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 EmailValidator can be used for strict (RFC compliant) email validation.
