## php-email-validator 1.2.11

=== debian/changelog ===
php-email-validator (1.2.11-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Sat, 20 Feb 2016 05:23:20 +0000

php-email-validator (1.2.11-1ubuntu1) xenial; urgency=medium

  * d: add nocheck build profile.
  * d: add stage1 build profile.
  * LP: #1543721.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 10:26:50 -0800

php-email-validator (1.2.11-1) unstable; urgency=medium

  [ Eduardo Gulias Davis ]
  * Control tests for .com.xx domains
  * fixes #82

 -- David Prévot <taffit@debian.org>  Wed, 11 Nov 2015 11:15:42 -0400

php-email-validator (1.2.10-1) unstable; urgency=medium

  [ Andrei Sozonov ]
  * #80 validate number of closing parenthesis

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 18:36:47 -0400
