=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Egulias/EmailValidator/autoload.php
Depends: @, phpunit
