## php-email-validator 1.2.12

=== debian/changelog ===
php-email-validator (1.2.12-1) unstable; urgency=medium

  [ Eduardo Gulias Davis ]
  * Changed invalid dns domains and backslash in domain (#107)

  [ David Prévot ]
  * Track version 1
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Thu, 19 May 2016 21:18:16 -0400

php-email-validator (1.2.11-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 22:33:42 -0400
