## php-email-validator 1.2.13

=== debian/changelog ===
php-email-validator (1.2.13-1) unstable; urgency=medium

  [ Chris McCafferty ]
  * Added EmailValidatorInterface (#120)

 -- David Prévot <taffit@debian.org>  Fri, 15 Jul 2016 10:55:14 -0400
