=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                pkg-php-tools (>= 1.29~)
 Standards-Version: 3.9.8
 Homepage: https://github.com/egulias/EmailValidator
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-email-validator.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-email-validator.git -b v1
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-email-validator.git
 
 Package: php-email-validator
