=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 		src/Egulias/EmailValidator
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --bootstrap src/Egulias/EmailValidator/autoload.php
 else
 	echo "** tests disabled"
