## php-email-validator 1.2.14

=== debian/changelog ===
php-email-validator (1.2.14-1) unstable; urgency=medium

  [ Sebastiaan Provost ]
  * Compatibility with RFC 2181

  [ David Prévot ]
  * Drop minimal version satisfied in stable
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 11:10:50 -1000
