## php-email-validator 2.1.3

=== debian/changelog ===
php-email-validator (2.1.3-1) experimental; urgency=medium

  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Nov 2017 16:37:40 -1000

php-email-validator (2.1.2-1) experimental; urgency=medium

  * Drop minimal version satisfied in stable
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 11:24:00 -1000

php-email-validator (2.0.1-1) experimental; urgency=medium

  [ Issei.M ]
  * fixed DNSCheckValidation bug (#115)
  * fixed some problems in DNSCheckValidation (#116)

  [ Michele Locati ]
  * Exclude some dirs and files from repository auto-generated ZIP archives

  [ David Prévot ]
  * Remove tests dropped upstream
  * Remove documentation dropped upstream

 -- David Prévot <taffit@debian.org>  Fri, 15 Jul 2016 10:49:37 -0400

php-email-validator (2.0.0-1) experimental; urgency=medium

  * Upload to experimental since symfony currently (as of 3.1) build-depend on
    php-email-validator (<< 2)

  [ Eduardo Gulias Davis ]
  * moving code around

  [ David Prévot ]
  * Revert "Track version 1"
  * Update packaging to new distribution path
  * Update copyright (years)
  * Build-depend on php-intl that provides Spoofchecker needed for tests
  * Drop test relying on network access

 -- David Prévot <taffit@debian.org>  Thu, 19 May 2016 22:25:22 -0400
