=== debian/control ===
--- 
+++ 
@@ -3,14 +3,10 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
-               php-doctrine-lexer,
-               phpab,
-               phpunit,
-               pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
+Standards-Version: 4.1.1
 Homepage: https://github.com/egulias/EmailValidator
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-email-validator.git -b v1
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-email-validator.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-email-validator.git
 
 Package: php-email-validator
