## php-email-validator 2.1.5

=== debian/changelog ===
php-email-validator (2.1.5-1) unstable; urgency=medium

  [ Tom Sommer ]
  * DNSCheckValidation requires the Intl extension (#175)
  * Correctly check for intl extension in SpoofCheck (#174)
  * INTL_IDNA_VARIANT_UTS46 is not supported on all systems (#173)

  [ David Prévot ]
  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Mon, 20 Aug 2018 17:09:13 -1000

php-email-validator (2.1.4-1) unstable; urgency=medium

  [ Lode Claassen ]
  * DNS check should convert unicode domains first (#166)

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Mon, 16 Apr 2018 15:44:17 -1000

php-email-validator (2.1.3-2) unstable; urgency=medium

  * Upload to unstable now that symfony can be built with this version
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Thu, 08 Mar 2018 17:52:23 -1000
