=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 Homepage: https://github.com/egulias/EmailValidator
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-email-validator.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-email-validator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-email-validator.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-email-validator
 
 Package: php-email-validator
 Architecture: all
