## php-email-validator 2.1.7

=== debian/changelog ===
php-email-validator (2.1.7-1) unstable; urgency=medium

  [ Eduardo Gulias Davis ]
  * Update supported RFCs (#186)

  [ Joël Harkes ]
  * Update MultipleValidationWithAnd.php (#179)

 -- David Prévot <taffit@debian.org>  Wed, 05 Dec 2018 06:56:27 -1000

php-email-validator (2.1.6-1) unstable; urgency=medium

  * Use debhelper-compat 11
  * Get rid of get-orig-source target
  * Use https in Format
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Thu, 27 Sep 2018 18:18:11 -1000
