=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 11), phpab, pkg-php-tools (>= 1.29~)
+Standards-Version: 4.2.1
 Homepage: https://github.com/egulias/EmailValidator
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-email-validator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-email-validator
