## php-email-validator 2.1.10

=== debian/changelog ===
php-email-validator (2.1.10-1) unstable; urgency=medium

  * Upload to unstable since buster has been released

  [ Nicolas Grekas ]
  * Fix PHP 7.4 support (#203)

  [ David Prévot ]
  * Update Standards-Version to 4.4.0
  * Adpapt to new php-symfony-phpunit-bridge build-dependency

 -- David Prévot <taffit@debian.org>  Mon, 22 Jul 2019 11:53:21 -0300

php-email-validator (2.1.9-1) experimental; urgency=medium

  [ Eduardo Gulias Davis ]
  * fix(201) - empty domain

 -- David Prévot <taffit@debian.org>  Sun, 23 Jun 2019 16:32:15 -1000

php-email-validator (2.1.8-1) experimental; urgency=medium

  * Upload to experimental during the freeze
  * Document gbp import-ref usage
  * Add back testsuite
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Thu, 20 Jun 2019 08:36:40 -1000
