## php-email-validator 2.1.11

=== debian/changelog ===
php-email-validator (2.1.11-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Advertise return annotations from doctrine/lexer (#209)

 -- David Prévot <taffit@debian.org>  Thu, 15 Aug 2019 22:19:43 -1000

php-email-validator (2.1.10-2) unstable; urgency=medium

  * Set upstream metadata fields: Contact, Name.
  * Add ci dependency

 -- David Prévot <taffit@debian.org>  Sun, 04 Aug 2019 04:17:46 -0400
