=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,14 @@
 		--output EmailValidator/autoload.php \
 		--template debian/autoload.php.tpl \
 		EmailValidator
+	ln -s . Egulias
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit --bootstrap debian/autoload.php --exclude-group network
+else
+	echo "** tests disabled"
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
