=== debian/tests/control ===
Test-Command: phpunit --bootstrap debian/autoload.php
Depends: php-intl, php-symfony-phpunit-bridge, phpunit, @
