## php-email-validator 2.1.17

=== debian/changelog ===
php-email-validator (2.1.17-1) unstable; urgency=medium

  [ Denis Ryabov ]
  * Fix "Trying to access array offset on value of type null" (#228)

  [ Marcin Michalski ]
  * Fix local part length check (#233)

 -- David Prévot <taffit@debian.org>  Fri, 14 Feb 2020 13:17:16 -1000

php-email-validator (2.1.15-1) unstable; urgency=medium

  * Update Standards-Version to 4.5.0
  * Replace polyfill-intl-idn dependency by php-intl

 -- David Prévot <taffit@debian.org>  Fri, 24 Jan 2020 16:38:14 -1000

php-email-validator (2.1.14-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2020 22:53:47 +1300

php-email-validator (2.1.13-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Fixed tests (#223)

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Submit.
  * Revert "Adpapt to new php-symfony-phpunit-bridge build-dependency"

 -- David Prévot <taffit@debian.org>  Sat, 04 Jan 2020 11:13:10 +1100

php-email-validator (2.1.12-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * d/control: Drop versioned dependency satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Mon, 23 Dec 2019 04:24:22 +1100
