=== debian/control ===
Source: php-email-validator
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12),
               php-doctrine-lexer,
               php-intl,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.0
Homepage: https://github.com/egulias/EmailValidator
Vcs-Git: https://salsa.debian.org/php-team/pear/php-email-validator.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-email-validator

Package: php-email-validator
Architecture: all
Depends: ${misc:Depends},
         ${phpcomposer:Debian-require},
         ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 EmailValidator can be used for strict (RFC compliant) email validation.
