=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,10 @@
 		--output EmailValidator/autoload.php \
 		--template debian/autoload.php.tpl \
 		EmailValidator
-	ln -s . Egulias
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --bootstrap debian/autoload.php --exclude-group network
+	phpunit --bootstrap EmailValidator/autoload.php --exclude-group network
 else
 	echo "** tests disabled"
 endif
