## php-email-validator 2.1.18

=== debian/changelog ===
php-email-validator (2.1.18-1) unstable; urgency=medium

  [ Simon Schaufelberger ]
  * Move files in typical src and tests folder (#242)

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Adapt packaging to new layout
  * Adapt phpunit.xml.dist to new layout

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 13:26:34 -1000
