## php-email-validator 2.1.25

=== debian/changelog ===
php-email-validator (2.1.25-1) unstable; urgency=medium

  [ vajexal ]
  * Fix labels length check (#278)

 -- David Prévot <taffit@debian.org>  Sat, 02 Jan 2021 11:44:42 -0400

php-email-validator (2.1.24-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 09:07:52 -0400

php-email-validator (2.1.24-1) unstable; urgency=medium

  [ David ]
  * Email addresses with single quote should not be valid (#268)

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sat, 21 Nov 2020 16:01:17 -0400

php-email-validator (2.1.22-1) unstable; urgency=medium

  [ Eduardo Gulias Davis ]
  * fix #217 (#266)

 -- David Prévot <taffit@debian.org>  Mon, 28 Sep 2020 06:48:10 -0400

php-email-validator (2.1.21-1) unstable; urgency=medium

  [ kishor ]
  * Issue-257: Fix PHP 7.3 compatibility issues. (#264)

 -- David Prévot <taffit@debian.org>  Thu, 24 Sep 2020 08:49:07 -0400

php-email-validator (2.1.20-1) unstable; urgency=medium

  [ Eduardo Gulias Davis ]
  * Fix #260 with workaround (#261)

  [ Remi Collet ]
  * Fix paths for tests (#244)

  [ BenHarris ]
  * Reimplement DNSCheckValidation (#250)

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Rename main branch to debian/latest (DEP-14)
  * Add back failing tests that now pass
  * Comment out a test requesting network access

 -- David Prévot <taffit@debian.org>  Tue, 08 Sep 2020 14:36:29 -0400
