=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_test:
	phpunit --bootstrap src/autoload.php --exclude-group network

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
