## php-email-validator 3.1.1

=== debian/changelog ===
php-email-validator (3.1.1-2build1) impish; urgency=medium

  * No-change rebuild for PHP 8.0

 -- Utkarsh Gupta <utkarsh.gupta@canonical.com>  Tue, 01 Jun 2021 16:15:48 +0530

php-email-validator (3.1.1-2) experimental; urgency=medium

  * Exclude slow test
  * Allow stderr during CI

 -- David Prévot <taffit@debian.org>  Thu, 08 Apr 2021 16:18:32 -0400

php-email-validator (3.1.1-1) experimental; urgency=medium

  [ Dries Vints ]
  * Add null return type to getError DocBlock (#293)

  [ John Congdon ]
  * Reset the label when a S_DOT is encountered. (#297)

 -- David Prévot <taffit@debian.org>  Thu, 08 Apr 2021 09:14:05 -0400

php-email-validator (3.1.0-1) experimental; urgency=medium

  [ Eduardo Gulias Davis ]
  * Update CHANGELOG.md
  * Message-id validator (#290)

  [ David Prévot ]
  * Fix CI (missing directory)
  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Install /u/s/p/overrides file
  * Provide php-egulias-email-validator
  * Generate phpab templates at build time

 -- David Prévot <taffit@debian.org>  Tue, 09 Mar 2021 08:31:59 -0400

php-email-validator (3.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Eduardo Gulias Davis ]
  * Final info to changelog

  [ Kevin Krummnacker ]
  * Allow PHP 8 for the upcoming 3.0 (#275)

  [ David Prévot ]
  * Drop patches not needed anymore
  * Use vendor/autoload.php for tests
  * Use Internet during autopkgtest
  * Use now provided upstream changelog
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 02 Jan 2021 13:03:26 -0400
