=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-doctrine-lexer,
                php-intl,
                phpab,
                phpunit,
-               pkg-php-tools
+               pkg-php-tools (>= 1.41~)
 Standards-Version: 4.5.1
 Homepage: https://github.com/egulias/EmailValidator
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-email-validator.git -b debian/latest
@@ -22,6 +23,7 @@
          ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
+Provides: php-egulias-email-validator (= ${binary:Version}),
+          ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
  EmailValidator can be used for strict (RFC compliant) email validation.
