## php-email-validator 3.1.2

=== debian/changelog ===
php-email-validator (3.1.2-1) experimental; urgency=medium

  [ Samuel Vicent ]
  * MultipleErrors->reason always returns [0] and should return
    first item from associative array (#305)

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 22:46:16 -0400
