## php-email-validator 3.2.1

=== debian/changelog ===
php-email-validator (3.2.1-1) unstable; urgency=medium

  * Upload to unstable in sync with symfony

  [ Nicolas Grekas ]
  * Don't use utf8_en/decode() functions, they're deprecated on PHP 8.2 (#325)

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 08:10:54 +0200
