=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/egulias/EmailValidator
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-email-validator.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-email-validator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-email-validator
 Rules-Requires-Root: no
