## php-email-validator 3.2.5

=== debian/changelog ===
php-email-validator (3.2.5-1) unstable; urgency=medium

  [ Dries Vints ]
  * GitHub Actions (#348)

 -- David Prévot <taffit@debian.org>  Mon, 02 Jan 2023 19:50:42 +0100

php-email-validator (3.2.4-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow doctrine/lexer 2 (#345)

 -- David Prévot <taffit@debian.org>  Sat, 31 Dec 2022 08:11:42 +0100

php-email-validator (3.2.3-1) unstable; urgency=medium

  [ Eduardo Gulias Davis ]
  * Update LICENSE

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 30 Dec 2022 12:52:01 +0100
