## php-email-validator 3.2.6

=== debian/changelog ===
php-email-validator (3.2.6-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Work around deprecations from doctrine/lexer (#367)

  [ David Prévot ]
  * Track version 3 for now (Trixie?)

 -- David Prévot <taffit@debian.org>  Fri, 02 Jun 2023 08:26:22 +0200
