=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                pkg-php-tools (>= 1.41~)
 Standards-Version: 4.6.2
 Homepage: https://github.com/egulias/EmailValidator
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-email-validator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-email-validator.git -b debian/3
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-email-validator
 Rules-Requires-Root: no
