## php-email-validator 4.0.1

=== debian/changelog ===
php-email-validator (4.0.1-1) experimental; urgency=medium

  [ KergeKacsa ]
  * DNS record check now passes if email address has no top-level domain (#355)

 -- David Prévot <taffit@debian.org>  Wed, 18 Jan 2023 08:15:08 +0100

php-email-validator (4.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Bastien Wermeille ]
  * Upgrade to doctrine/lexer 3.x
  * loosen constraint over lexer

  [ Alexander M. Turek ]
  * Fix Lexer 2 compatibility (#349)

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Tue, 10 Jan 2023 07:21:35 +0100
