## php-email-validator 4.0.2

=== debian/changelog ===
php-email-validator (4.0.2-3) unstable; urgency=medium

  * Don’t use deprecated comma-separated values with --exclude-group
    (Closes: #1070539)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 17:40:29 +0200

php-email-validator (4.0.2-2) unstable; urgency=medium

  * Upload to unstable
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 12:24:18 +0100

php-email-validator (4.0.2-1) experimental; urgency=medium

  [ chris ]
  * chore: update phpunit 9 = 10 and psalm 4 = 5 (#368)
  * chore: add tests for php 8.3 (#373)

  [ Christian Rishøj ]
  * perform AAAA check separately (fixes #301) (#376)

  [ David Prévot ]
  * Extend clean

 -- David Prévot <taffit@debian.org>  Mon, 09 Oct 2023 13:23:45 +0200
