=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --exclude-group slow
Depends: phpab, phpunit, @
Restrictions: needs-internet
