## php-email-validator 4.0.3

=== debian/changelog ===
php-email-validator (4.0.3-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)
  * Simplify build

 -- David Prévot <taffit@debian.org>  Fri, 14 Feb 2025 13:26:57 +0100

php-email-validator (4.0.3-1) unstable; urgency=medium

  [ Arnt Gulbrandsen ]
  * Regularise a test. (#389)

  [ Eduardo Gulias Davis ]
  * Update readme
  * Removed stale changelog

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Drop old changelog

 -- David Prévot <taffit@debian.org>  Sun, 29 Dec 2024 11:19:09 +0100
