=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                php-doctrine-lexer,
                php-intl,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               phpunit
+Standards-Version: 4.7.0
 Homepage: https://github.com/egulias/EmailValidator
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-email-validator.git -b debian/3
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-email-validator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-email-validator
 Rules-Requires-Root: no
