## php-email-validator 4.0.4

=== debian/changelog ===
php-email-validator (4.0.4-1) unstable; urgency=medium

  [ Cari D. Burstein ]
  * Update NoDNSRecord.php (#395)

  [ Stefan Grootscholten ]
  * Fix issue that local part parser uses remaining code from lexer (#409)

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 23 Mar 2025 23:00:29 +0100
