=== debian/tests/control ===
Test-Command: mkdir -p vendor ; phpabtpl --require egulias/email-validator > debian/autoload.tests.php.tpl ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests ; phpunit --exclude-group slow
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
Restrictions: needs-internet, allow-stderr
